# (APPENDIX) Appendix {-}

# Symbols

## General notes

- Greek letters represent population parameter values; roman letters represent sample values.

- A Greek letter with a "hat" represents and *estimate* of the population value from the sample; i.e., $\mu_x$ represents the true population mean of $X$, while $\hat{\mu}_x$ represents its estimate from the sample.

## Table of symbols


|symbol            |pronunciation     |definition                                                                                                                                  |
|:-----------------|:-----------------|:-------------------------------------------------------------------------------------------------------------------------------------------|
|$\mu$             |meeYU             |generally, a population mean; sometimes, a model intercept. $\mu_x$ represents the mean of x                                                |
|$\sigma$          |sigma             |lower case sigma is the standard deviation; $\sigma_x$ is the standard deviation of $X$                                                     |
|$\sigma^2$        |sigma squared     |variance                                                                                                                                    |
|$\rho$            |row               |population correlation; $\rho_{xy}$ is the correlation in the population between $X$ and $Y$                                                |
|$r$               |row               |sample correlation; r_{xy} is the correlation in the sample between $X$ and $Y$                                                             |
|$\mathbf{\Sigma}$ |sigma             |the capital letter sigma in boldface represents a variance-covariance matrix                                                                |
|$\sum$            |sigma             |upper case sigma is an instruction to add; e.g., $\sum X_i$ is the instruction to sum together all values of X.                             |
|$\beta$           |beta              |regression coefficient                                                                                                                      |
|$\sim$            |is distributed as |e.g., $e \sim N\left(\mu, \sigma^2\right)$ means that $e$ is distributed as a Normal distribution with mean $\mu$ and variance $$\sigma^2$$ |
|$\gamma$          |gamma             |fixed effects, correlation coefficients in a mixed-effects regression                                                                       |
|$\tau$            |tau               |by-subject variance component (random effects parameter) in a mixed-effects regression                                                      |
|$\omega$          |omega             |by-stimulus variance component (random effects parameter) in a mixed-effects regression                                                     |
|$S_{0s}$          |S sub zero S      |by-subject random intercept effect for subject $s$                                                                                          |
|$S_{1s}$          |S sub one S       |by-subject random slope effect for subject $s$                                                                                              |

# Bibliography

